Subject: [mpls-tp] Update on the MPLS-TP OAM Primer document

From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Thu, 25 Nov 2010 17:19:55 +0100

Hi,

I would like to update you that the authors of the MPLS-TP OAM Primer
document and the OPSAWG WG document on OAM overview decided to integrate
the two documents into one document in the OPSAWG WG. The consolidated
document can be found in the OPSAWG WG under the name as
draft-ietf-opsawg-oam-overview-02.txt. We would like to encourage the
groups to review the document and comment. 

The authors of draft-sprecher-mpls-tp-oam-primer will not continue to
update and progress the document but let it expire. 

Any further updates will be done to the consolidated document
draft-ietf-opsawg-oam-overview. The authors of the consolidated document
will work to progressed to be information RFC.

FYI.

Best regards,

Nurit